Copyright: Created with EasyHelp (Tel: 0973 209667)


Utility/Initializer - RG354255

Description

This block provides the capability for initializing other blocks.

This block may be used with values, booleans or ordinals.

Parameters

There are no operations for this function block.


Description

This block provides the capability for initializing other blocks.

This block may be used with values, booleans or ordinals.


Parameters

There are no operations for this function block.